Bug 735977 - upower-0.9.22 is available
Summary: upower-0.9.22 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: upower
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 11:02 UTC by Upstream Release Monitoring
Modified: 2013-10-16 19:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-16 19:52:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-06 11:02:00 UTC
Latest upstream release: 0.9.13
Current version in Fedora Rawhide: 0.9.12
URL: http://upower.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Richard Hughes 2011-09-06 16:04:00 UTC
Rawhide has a broken docbook2man, I tried to do the build, but it failed.

Comment 2 Paul Bolle 2011-09-30 08:54:54 UTC
Would upgrading to 0.9.13 perhaps fix errors like:
    Sep 29 16:47:28 t41 dbus-daemon[780]: /usr/libexec/upowerd: symbol lookup error: /usr/libexec/upowerd: undefined symbol: g_unix_signal_add_watch_full

that show up in current Rawhide and (which apparently prevent upowerd from running)? Or should this be tracked in a separate report?

Comment 3 Upstream Release Monitoring 2011-10-03 11:01:02 UTC
Latest upstream release: 0.9.14
Current version in Fedora Rawhide: 0.9.13
URL: http://upower.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-10-08 22:16:12 UTC
Latest upstream release: 0.9.22
Current version/release in Fedora Rawhide: 0.9.21-1.fc20
URL: http://upower.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Zbigniew Jędrzejewski-Szmek 2013-10-16 19:52:57 UTC
upower-0.9.22-1.fc20 is here.


Note You need to log in before you can comment on or make changes to this bug.